need help with disc loader gecko/gamma

Discussion in 'Wii - Hacking' started by erokill, Dec 30, 2008.

Dec 30, 2008
  1. erokill
    OP

    Newcomer erokill Member

    Joined:
    Jan 30, 2008
    Messages:
    19
    Country:
    United States
    okay, here's the story: i offered to hack my friends 3.3u wii, i got hb channel working but at that time i can barely install any wads.. it gives me ret- -2011 error reading or failed to install, this includes some ios/cios' and wiiware wads also, i cant even downgrade it. cios downgrader just resets the wii. at the brink of giving up i decided to just upgrade it to 3.4u and then downgraded it to 3.2u so now, i got to install some of the necessary ios and cios and got a wiiware game wad running but the problem now is the gamma loader. whenever i start it from the wii channel it just turns black and stays there. when i start it from the hb channel (with the default settings) it stays at the loading game for a very long time, and then itll show the game id and stuff and then no codes selected and stuff but then it just freezes there and i noticed my wii remote disconnects. am i missing anything here? or did i do something wrong? i followed a lot of tutorials and stuff already or is there something wrong with their wii? this the 2nd wii i had major problems with.. but i hacked 2 other wii's straight out of the box with no problems whatsoever.. so yea.. lol i need help. hate2.gif

    sorry admins. im not sure which thread to post my topic at.. i thought this place is more appropriate for my question.. pls delete the other one on gamehelp..thanks
     
  2. Ga1l0w

    Member Ga1l0w GBAtemp Regular

    Joined:
    Dec 28, 2008
    Messages:
    251
    Location:
    Lolmart
    Country:
    Canada
    Get a new copy of the loader to replace the old one. Also, make sure the backup game works on your wii, as the iso could be corrupt or something. Finally, make sure you burn the games at a slow speed on non-rewritable disks.

    I use verbatim disks burned at 2.4x and I've never had an issue yet.
     
  3. jspicher

    Newcomer jspicher Advanced Member

    Joined:
    Nov 18, 2008
    Messages:
    85
    Country:
    United States
    So the wii is currently in 3.2U?

    I haven't had to do this myself, but wouldn't AnyRegion Changer be the utility to use to get yourself back into 3.2 for sure?

    Regards,
     

Share This Page